MODEM-CMD(1)

NAME
modem-cmd - send arbitrary AT commands to your modem

SYNOPSIS
modem-cmd [ device ] [ command ]

DESCRIPTION
This manual page documents briefly the modem-cmd commands.

modem-cmd can be used to send arbitrary AT commands to a modem device over a serial line. This means it can be used as a phone dialer.

USAGE

modem-cmd /dev/ttyUSB0 ATDT123456

AUTHOR
modem-cmd was written by YuLun Shih <shih@yulun.me>.